/* Self-hosted fonts for blacknumberslaw.com - latin + latin-ext subsets only.
   Built from Fontsource packages (github.com/fontsource/fontsource), MIT/OFL licensed.
   Regenerate by re-running the build script if font usage changes. */

/* cormorant-garamond-latin-300-normal */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(./cormorant-garamond-latin-300-normal.woff2) format('woff2');
}

/* cormorant-garamond-latin-ext-300-normal */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(./cormorant-garamond-latin-ext-300-normal.woff2) format('woff2');
}

/* cormorant-garamond-latin-400-normal */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./cormorant-garamond-latin-400-normal.woff2) format('woff2');
}

/* cormorant-garamond-latin-ext-400-normal */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./cormorant-garamond-latin-ext-400-normal.woff2) format('woff2');
}

/* cormorant-garamond-latin-500-normal */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./cormorant-garamond-latin-500-normal.woff2) format('woff2');
}

/* cormorant-garamond-latin-ext-500-normal */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./cormorant-garamond-latin-ext-500-normal.woff2) format('woff2');
}

/* cormorant-garamond-latin-600-normal */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./cormorant-garamond-latin-600-normal.woff2) format('woff2');
}

/* cormorant-garamond-latin-ext-600-normal */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./cormorant-garamond-latin-ext-600-normal.woff2) format('woff2');
}

/* cormorant-garamond-latin-400-italic */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: url(./cormorant-garamond-latin-400-italic.woff2) format('woff2');
}

/* cormorant-garamond-latin-ext-400-italic */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: url(./cormorant-garamond-latin-ext-400-italic.woff2) format('woff2');
}

/* cormorant-garamond-latin-500-italic */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: url(./cormorant-garamond-latin-500-italic.woff2) format('woff2');
}

/* cormorant-garamond-latin-ext-500-italic */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: url(./cormorant-garamond-latin-ext-500-italic.woff2) format('woff2');
}

/* inter-latin-400-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./inter-latin-400-normal.woff2) format('woff2');
}

/* inter-latin-ext-400-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./inter-latin-ext-400-normal.woff2) format('woff2');
}

/* inter-latin-500-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./inter-latin-500-normal.woff2) format('woff2');
}

/* inter-latin-ext-500-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./inter-latin-ext-500-normal.woff2) format('woff2');
}

/* inter-latin-600-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./inter-latin-600-normal.woff2) format('woff2');
}

/* inter-latin-ext-600-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./inter-latin-ext-600-normal.woff2) format('woff2');
}

/* inter-latin-700-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./inter-latin-700-normal.woff2) format('woff2');
}

/* inter-latin-ext-700-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./inter-latin-ext-700-normal.woff2) format('woff2');
}

/* inter-latin-800-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(./inter-latin-800-normal.woff2) format('woff2');
}

/* inter-latin-ext-800-normal */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url(./inter-latin-ext-800-normal.woff2) format('woff2');
}

/* lora-latin-400-normal */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./lora-latin-400-normal.woff2) format('woff2');
}

/* lora-latin-ext-400-normal */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./lora-latin-ext-400-normal.woff2) format('woff2');
}

/* lora-latin-500-normal */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./lora-latin-500-normal.woff2) format('woff2');
}

/* lora-latin-ext-500-normal */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./lora-latin-ext-500-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-300-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(./barlow-condensed-latin-300-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-ext-300-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(./barlow-condensed-latin-ext-300-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-400-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./barlow-condensed-latin-400-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-ext-400-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./barlow-condensed-latin-ext-400-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-500-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./barlow-condensed-latin-500-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-ext-500-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url(./barlow-condensed-latin-ext-500-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-600-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./barlow-condensed-latin-600-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-ext-600-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./barlow-condensed-latin-ext-600-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-700-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./barlow-condensed-latin-700-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-ext-700-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./barlow-condensed-latin-ext-700-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-900-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url(./barlow-condensed-latin-900-normal.woff2) format('woff2');
}

/* barlow-condensed-latin-ext-900-normal */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url(./barlow-condensed-latin-ext-900-normal.woff2) format('woff2');
}

/* ibm-plex-mono-latin-400-normal */
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./ibm-plex-mono-latin-400-normal.woff2) format('woff2');
}

/* ibm-plex-mono-latin-ext-400-normal */
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./ibm-plex-mono-latin-ext-400-normal.woff2) format('woff2');
}

/* ibm-plex-mono-latin-600-normal */
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./ibm-plex-mono-latin-600-normal.woff2) format('woff2');
}

/* ibm-plex-mono-latin-ext-600-normal */
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./ibm-plex-mono-latin-ext-600-normal.woff2) format('woff2');
}

/* ibm-plex-sans-latin-300-normal */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(./ibm-plex-sans-latin-300-normal.woff2) format('woff2');
}

/* ibm-plex-sans-latin-ext-300-normal */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: url(./ibm-plex-sans-latin-ext-300-normal.woff2) format('woff2');
}

/* ibm-plex-sans-latin-400-normal */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./ibm-plex-sans-latin-400-normal.woff2) format('woff2');
}

/* ibm-plex-sans-latin-ext-400-normal */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./ibm-plex-sans-latin-ext-400-normal.woff2) format('woff2');
}

/* ibm-plex-sans-latin-600-normal */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./ibm-plex-sans-latin-600-normal.woff2) format('woff2');
}

/* ibm-plex-sans-latin-ext-600-normal */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url(./ibm-plex-sans-latin-ext-600-normal.woff2) format('woff2');
}

/* ibm-plex-sans-latin-700-normal */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./ibm-plex-sans-latin-700-normal.woff2) format('woff2');
}

/* ibm-plex-sans-latin-ext-700-normal */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url(./ibm-plex-sans-latin-ext-700-normal.woff2) format('woff2');
}

/* fjalla-one-latin-400-normal */
@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./fjalla-one-latin-400-normal.woff2) format('woff2');
}

/* fjalla-one-latin-ext-400-normal */
@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url(./fjalla-one-latin-ext-400-normal.woff2) format('woff2');
}
